D pour Xcode 1.2

Ça fait un petit bout que le compilateur DMD pour Mac OS X est disponible, mais je n’ai pas sorti de version officielle de D pour Xcode supportant DMD. Alors voilà : aujourd’hui c’est réglé.

D pour Xcode 2.1 supporte DMD. Et il vient maintenant avec un paquet d’installation qui fait les choses suivantes :

Ceci veux dire que quelqu’un peut simplement lancer l’installateur et immédiatement écrire et compiler du code en D à partir de Xcode, une bonne amélioration par rapport à l’état précédent des choses. DMD 2.x est le compilateur par défaut, mais les deux peuvent être installés en même temps et il est facile de changer la version par défaut si on préfère travailler avec la version 1 du langage.

Plus de détails sur le site web de D pour Xcode.


  • © 2003–2018 Michel Fortin.